Page MenuHomePhabricator

<flow-compare-revisions-revision-header> documentation inconsistent with behavior
Closed, ResolvedPublic

Description

Current documentation says “a human-readable timestamp that changes into an RFC-2822 timestamp when hovered over”. There is no hover interaction here (and please note that the documented behavior make the translation hard, which is why the message here is not correct in French).

Details

Related Gerrit Patches:
mediawiki/extensions/Flow : masterChanged compare revisions header message

Event Timeline

Ltrlg created this task.Apr 19 2015, 2:36 PM
Ltrlg raised the priority of this task from to Needs Triage.
Ltrlg updated the task description. (Show Details)
Ltrlg added a project: StructuredDiscussions.
Ltrlg added a subscriber: Ltrlg.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptApr 19 2015, 2:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
EBernhardson triaged this task as Medium priority.Apr 20 2015, 5:51 PM
EBernhardson added a project: good first task.
EBernhardson set Security to None.
Quiddity added a subscriber: Quiddity.
Haritha28 claimed this task.Aug 8 2015, 6:48 AM
Haritha28 added a subscriber: Haritha28.

Change 230290 had a related patch set uploaded (by Catrope):
Corrected documentation of compare-revisions-revision-header message

https://gerrit.wikimedia.org/r/230290

Change 230290 had a related patch set uploaded (by Catrope):
Changed compare revisions header message

https://gerrit.wikimedia.org/r/230290

Change 230290 merged by jenkins-bot:
Changed compare revisions header message

https://gerrit.wikimedia.org/r/230290

What exactly is left to do in this task to change its status to resolved?
Catrope's patch is merged...

Catrope closed this task as Resolved.Nov 3 2015, 7:30 PM
Catrope added a subscriber: Catrope.
Aklapper reassigned this task from Haritha28 to Catrope.Nov 3 2015, 10:55 PM